/*Layout styles*/
html { height: 100%; background: #fff; }
body {
    position: relative;
    min-height: 100%;
    width: 100%;
    font: 12px/16px Arial, sans-serif; color: #555;
}
.g-page {
    min-width: 1020px; min-height: 100%; height: 100%;
    overflow: hidden;
}

/*Header*/
.l-header {
    padding: 0 30px;
}
.header {
    position: relative;
    z-index: 3;
    margin: 0 auto;
    height: 120px; min-width: 960px; max-width: 1118px;
}
.header_logo {
    position: absolute;
    top: 28px; left: 0;
    display: block;
    width: 128px; height: 80px;
    background: url(../img/logo.png) 0 0 no-repeat;
}
.header_logo.en {
    width: 128px; height: 78px;
    background: url(../img/logo-en.png?1) 0 0 no-repeat;
}
.header_slogan {
	position: absolute;
	top: 27px; left: 14.5%;
	margin-left: 20px;
	font: normal 21px/30px 'pt_sans_narrowbold', sans-serif;
	color: rgb(255, 140, 0);
}
.header_iso {
    position: absolute;
    top: 33px; left: 70%; /*25*/
}
.header-menu {
    position: absolute;
    top: 50px; left: 14.5%;
    margin-top: 7px;
}
.header-menu_item {
    position: relative;
    padding: 5px 3px 32px 7px;
    margin-right: 3px;
    float: left;
    list-style: none;
}
.header-menu_item_name {
    position: relative;
    display: block;
    padding: 7px 21px 4px 13px;
    font: 18px/18px 'pt_sans_narrowregular', 'pt_sansregular';
    color: #006ab7;
}
.header-menu_item.active .header-menu_item_edge {
    display: none;
}
.header-menu_item:hover .header-menu_item_name {
    color: #555;
    text-decoration: none;
}
.header-menu_item.active .header-menu_item_name {
    padding: 6px 21px 5px 13px;
    background: #008ed0;
    border-top: 1px solid #0063be;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    text-decoration: none;
}
.header-menu_item.active .header-menu_item_edge {
    position: absolute;
    top: -1px;
    display: block;
    height: 30px; width: 7px;
    background: url(../img/icons.png) no-repeat;
}
.header-menu_item.active .header-menu_item_edge.right {
    right: -7px;
    background-position: -75px -228px;
}
.header-menu_item.active .header-menu_item_edge.left {
    left: -7px;
    background-position: -66px -228px;
}
.header-menu_item_arrow {
    position: absolute;
    right: 11px;  top: 13px;
    display: block;
    width: 5px; height: 3px;
    background: url(../img/icons.png) -18px -111px;
}
.header-menu_item:hover .header-menu_item_arrow {
    background-position: -25px -111px;
}
.header-menu_item.active .header-menu_item_arrow {
    top: 12px; right: 4px;
    height: 4px;
    background-position: -32px -110px;
}
.header-menu_item.active:hover .header-menu_item_arrow {
    background-position: -39px -110px;
}
.header-submenu {
    display: none;
    position: absolute;
    top: 64px; left: 0;
    padding: 15px 0 22px;
    background: #fff;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    -webkit-box-shadow: #ccc 0 3px 7px;
    -moz-box-shadow: #ccc 0 3px 7px;
    box-shadow: #ccc 0 3px 7px;
}
.header-menu_item:hover .header-submenu {
    display: block;
}
.header-submenu_arrow {
    position: absolute; z-index: 2;
    top: -9px; left: 22%;
    display: block;
    width: 22px; height: 14px;
    background: url(../img/icons.png) -25px -187px no-repeat;
}
.header-submenu_shadow {
    position: absolute;
    top: -1px; left: 0;
    width: 100%; height: 14px;
    background: url(../img/bg-submenu.png) 0 0 repeat-x;
}
.header-submenu_list {
    list-style: none;
}
.header-submenu_link {
    display: block;
    padding: 9px 20px 7px;
    font: 14px/16px 'pt_sansregular';
    white-space: nowrap;
}
.header-submenu_link:hover {
    background: #efefef;
    color: #555;
    text-decoration: none;
}
.header_language-list {
    position: absolute;
    top: 33px; left: 60%; /*14,5*/
    overflow: hidden;
    margin-left: 20px;
}
.header_language {
    float: left;
    list-style: none;
}
.header_language-link {
    padding-right: 6px;
    font: 12px/14px Arial; color: #555;
}
.header_language.active .header_language-link {
    text-decoration: none;
    color: #959595;
}
.header_contacts {
    position: absolute;
    right: 1%; top: 20px;
    width: 130px;
    font: 11px/13px Arial; color: #7d7d7d;
}
.header_contacts_link {
    text-decoration: none;
    border-bottom: 1px dotted;
    font: 12px/12px Arial; color: #006ab7;
}
.header_contacts_tel {
    position: relative;
    margin: 11px 0 9px;
    font: 18px/18px 'pt_sans_narrowbold'; color: #252525;
}
.header_contacts_tel_code {
    color: #7b7d80;
}
.header_contacts_tel_icon {
    position: absolute;
    left: -18px; top: 0;
    display: block;
    width: 13px; height: 19px;
    background: url(../img/icons.png) 0 -111px no-repeat;
}

.l-header-border {
    padding: 0 30px;
    background: #f5f5f5;
    border-top: 1px solid #eee;
}
.header-border {
    position: relative;
    margin: 0 auto;
    height: 26px;
    min-width: 960px; max-width: 1118px;
}
.header-border_decor {
    position: absolute;
    top: -2px; left: -3px;
    width: 135px; height: 20px;
    background: url(../img/logo.png) 0 -88px no-repeat;
}

.l-content {
    position: relative;
    padding: 0 0 230px;
}
.l-content.gray {
    background: #f6f6f6;
}
.l-content_bg {
    position: absolute;
    top: 0; left: 0;
    height: 100%; width: 100%;
    background: #f5f5f5;
}

.l-gray-block {
    min-height: 284px;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    background: #fbfbfb;
}
.gray-block {
    position: relative;
    margin: 0 auto;
    padding: 0 30px;
    min-width: 960px; max-width: 1118px;
}

/*Footer*/
.l-footer {
    position: absolute;
    bottom: 0; left: 0;
    width: 100%;
    border-top: 1px solid #ebebeb;
    background: #fff;
}
.footer-wrapper {
    padding: 0 20px;
}
.footer {
    position: relative;
    margin: 25px auto 0;
    min-width: 960px; max-width: 1118px; height: 205px;
    font: 12px/20px Arial;
    color: #959595;
}
.footer_info {
    width: 300px;
}
.footer-block {
    position: absolute;
    top: 0;
    width: 135px;
}
.footer-block.menu {
    list-style: none;
}
.footer-block.menu.left {
    left: 34%;
}
.footer-block.menu.right {
    left: 50%;
}
.footer-block.creator {
    right: 3%;
}
.footer-block.social {
    top: -5px; right: 20%;
    list-style: none;
}

.footer_submenu {
    margin-top: 16px;
}
.footer_menu_link {
    display: block;
    padding: 4px 0 7px;
    font: 14px/14px 'pt_sansregular';
}
.footer_menu_link.bold {
    font-family: 'pt_sansbold';
}
.footer_social_link {
    position: relative;
    display: block;
    padding: 5px 0 5px 28px;
    color: #7b7d80;
    text-decoration: none;
}
.footer_social_link:hover {
    color: #7b7d80;
}
.footer_social_icon {
    position: absolute;
    top: 5px; left: 2px;
    display: block;
    width: 21px; height: 21px;
    background: url(../img/icons.png) no-repeat;
}
.footer_social_icon.ut {
    background-position: -99px -21px;
}
.footer_social_link:hover .footer_social_icon.ut {
    background-position: -131px -21px;
}
.footer_social_icon.lj {
    background-position: -99px -51px;
}
.footer_social_link:hover .footer_social_icon.lj {
    background-position: -131px -51px;
}
.footer_social_icon.fb {
    background-position: -99px -81px;
}
.footer_social_link:hover .footer_social_icon.fb {
    background-position: -131px -81px;
}

/*Overlay*/
.overlay {
    position: absolute;
    left: 0; top: 0;
    width: 100%; height: 100%;
    z-index: 2500;
    background: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);/* IE 5-7 */
    -moz-opacity: 0.6;/* Netscape */
    -khtml-opacity: 0.6;/* Safari 1.x */
    opacity: 0.6;/* Good browsers */
}
.l-popup {
    position: absolute;
    top: 100px; left: 0;
    width: 100%;
    z-index: 3000;
}
.l-popup.main {
    top: 135px;
}
.popup {
    position: relative;
    margin: 0 auto;
    padding: 30px 0 40px;
    width: 630px;
    background: #fbfbfb;
    text-align: center;
}
.popup_close {
    position: absolute;
    top: 5px; right: 5px;
    display: block;
    width: 17px; height: 17px;
    background: url(../img/icons.png) -18px -210px no-repeat;
    cursor: pointer;
}
.callback-desc { font: 11px/20px Arial, Helvetica, sans-serif; color: #707070; padding-bottom: 18px; margin-bottom: 18px; border-bottom: 1px solid #e2e2e2}